.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ace39f38-c0cb-4e42-a27f-f91dfe32a8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ace39f38-c0cb-4e42-a27f-f91dfe32a8d3) !important;
border-radius: rounded-0 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
body.signed-out .lfr-layout-structure-item-ace39f38-c0cb-4e42-a27f-f91dfe32a8d3 {
  display:none;
}.lfr-layout-structure-item-6de160b7-4ec9-161b-e4d2-72c4275efa58 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6de160b7-4ec9-161b-e4d2-72c4275efa58) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df3522dd-5144-52fc-29a0-a8fe2012f9c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df3522dd-5144-52fc-29a0-a8fe2012f9c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: rgb(218, 20, 20) !important;
}
.lfr-layout-structure-item-06847ad2-9986-fdaa-da08-c81f20a2c187 {
border-color: rgb(39, 40, 51) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
body.signed-out .lfr-layout-structure-item-06847ad2-9986-fdaa-da08-c81f20a2c187 {
  display:none
}.lfr-layout-structure-item-8aa344d8-1de1-f07f-9592-c759a679b1d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8aa344d8-1de1-f07f-9592-c759a679b1d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
body.signed-out .lfr-layout-structure-item-8aa344d8-1de1-f07f-9592-c759a679b1d2 {
 display:none
}.lfr-layout-structure-item-c282ea36-d638-86b1-cef7-11ac15423be3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c282ea36-d638-86b1-cef7-11ac15423be3) !important;
border-radius: rounded-0 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d70e6d05-a11b-5ec2-9f02-9e634981136b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d70e6d05-a11b-5ec2-9f02-9e634981136b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
